[pve-devel] applied: [PATCH manager 3/4] Use run_cli_handler instead of deprecated run_cli

Wolfgang Bumiller w.bumiller at proxmox.com
Wed Oct 18 15:33:44 CEST 2017


applied

On Mon, Oct 16, 2017 at 10:59:25AM +0200, Philip Abernethy wrote:
> ---
>  bin/pveam | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/bin/pveam b/bin/pveam
> index 8b55adfa..43608e5f 100755
> --- a/bin/pveam
> +++ b/bin/pveam
> @@ -5,4 +5,4 @@ use warnings;
>  
>  use PVE::CLI::pveam;
>  
> -PVE::CLI::pveam->run_cli();
> +PVE::CLI::pveam->run_cli_handler();
> -- 
> 2.11.0



More information about the pve-devel mailing list